Commit 4c00b8df authored by Anja Leichsenring's avatar Anja Leichsenring Committed by Andreas Fernandez
Browse files

[BUGFIX] Require symfony/polyfill-php80 at least in version 1.16.0

Used commands:

    composer require symfony/polyfill-php80:^1.16
    composer require symfony/polyfill-php80:^1.16 \
        -d typo3/sysext/form --no-update

This fixes a composer min acceptance test failure, that chokes on the
function str_ends_with() not being available in a PHP 7.4 environment.

Resolves: #95110
Releases: master
Change-Id: I54d410adc7ad813dc3c840c4292ee9ec3df6f76c
Reviewed-on: https://review.typo3.org/c/Packages/TYPO3.CMS/+/70894


Tested-by: core-ci's avatarcore-ci <typo3@b13.com>
Tested-by: Stefan Bürk's avatarStefan Bürk <stefan@buerk.tech>
Tested-by: Andreas Fernandez's avatarAndreas Fernandez <a.fernandez@scripting-base.de>
Reviewed-by: Stefan Bürk's avatarStefan Bürk <stefan@buerk.tech>
Reviewed-by: Andreas Fernandez's avatarAndreas Fernandez <a.fernandez@scripting-base.de>
parent fdb6bcc2
......@@ -4,7 +4,7 @@
"Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
"This file is @generated automatically"
],
"content-hash": "4b048ac1b767d5b6150541e4510a165a",
"content-hash": "35a19c43ac617f5556928154c20eb629",
"packages": [
{
"name": "bacon/bacon-qr-code",
......
......@@ -21,6 +21,7 @@
"require": {
"psr/http-message": "^1.0",
"symfony/expression-language": "^5.3.0",
"symfony/polyfill-php80": "^1.16",
"typo3/cms-core": "11.4.*@dev"
},
"suggest": {
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment